Loading...
Searching...
No Matches
peptidefragmention.h File Reference

peptide ion model More...

`#include <QColor>`
`#include "../exportinmportconfig.h"`
`#include "peptidefragment.h"`

Go to the source code of this file.

## Classes

class | pappso::PeptideFragmentIon

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< const PeptideFragmentIon > | pappso::PeptideFragmentIonSp

## Detailed Description

peptide ion model

Date
  10/3/2015

Author
  Olivier Langella

Definition in file peptidefragmention.h.